div.wrapper section.hide {
    display: none;
}

div.wrapper section.show {
    display: block;
}

p {
    font-size: 20px;
    color: #012052;
    max-width: 950px;
}

h2 {
    color: #466290;
}

h3 {
    font-size: 55px;
    color: #466290;
}

h4 {
    font-size: 42px;
    color: #466290;
    margin-top: 20px;
}

h5 {
    font-size: 24px;
    color: #466290;
}

strong {
    font-weight: 500;
    color: #466290;
}

section.atf-halt {
    margin-bottom: 10vh;
}

div.atf-bg {
    width: 100vw;
    height: 65vh;
    background-image: url(links/krankheiten-atf.jpg);
    background-size: cover;
    background-position: center top;
    margin-bottom: 20vh;
}

div.krankheiten-atf {
    display: flex;
    justify-content: space-between;
}

div.krankheiten-atf div {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

div.krankheiten-atf div p {
    max-width: 700px;
}

div.krankheiten-atf div.liste {
    width: 320px;
    height: 370px;
    background-color: #F7F7F7;
    box-shadow:  2px 2px 8px rgba(0, 0, 0, 0.7);
    padding: 25px 35px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

div.krankheiten-atf div.liste div {
    width: 100%;
    height: 262px;
    overflow-y: scroll;
}

div.krankheiten-atf div.liste div ul {
    list-style: none;
    margin-left: -40px;
}

div.krankheiten-atf div.liste div ul li {
    font-size: 18px;
    line-height: 40px;
    cursor: pointer;
}

div.krankheiten-atf div.liste div ul li:hover {
    color: #466290;
}

div.wrapper section {
    display: flex;
    flex-direction: column;
    gap: 90px;
    margin-bottom: 20vh;
}

div.wrapper section div {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

div.wrapper section div ul {
    margin-top: -10px;
    list-style: disc;
    line-height: 35px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

div.wrapper section div ul li {
    font-size: 20px;
    font-weight: 300;
    color: #012052;
    max-width: 950px;
}